table! {
    game_file (id) {
        id -> Nullable<Integer>,
        original_path -> Binary,
        file_hash -> Integer,
        game_save_id -> Integer,
    }
}

table! {
    game_save_location (id) {
        id -> Nullable<Integer>,
        friendly_name -> Text,
        uuid -> Binary,
    }
}

joinable!(game_file -> game_save_location (game_save_id));

allow_tables_to_appear_in_same_query!(
    game_file,
    game_save_location,
);
